<?xml version="1.0" encoding="UTF-8"?>
<rss xmlns:atom="http://www.w3.org/2005/Atom" version="2.0">
<channel>
<title>Телепрограмма Россия-2</title>
<link>http://sportbox.ru/</link>
<description>Телепрограмма Россия-2: Трансляции 23 июня 2011</description>
<language>ru</language>
<copyright>Copyright 2007, НП "Росмедиаком"</copyright>
<docs>http://blogs.law.harvard.edu/tech/rss</docs>
<ttl>5</ttl>
<lastBuildDate>Fri, 24 Jun 2011 03:55:53 +0400</lastBuildDate>
<image>
<url>http://s.sportbox.ru/smart/images/sportbox_logo.jpg</url>
<title>Телепрограмма Россия-2</title>
<link>http://sportbox.ru/tk-sport/rss</link>
</image>
<atom:link href="http://sportbox.ru/tk-sport/rss" type="application/rss+xml" rel="self" />
<item>
<title>05:00 "Все включено"</title>
<link>http://tv.sportbox.ru/tk-sport/</link>
<guid>http://tv.sportbox.ru/tk-sport/</guid>
<pubDate>Thu, 23 Jun 2011 05:00:53 +0400</pubDate>
<description></description>
</item>
<item>
<title>05:55 "Top Gear. Лучшее"</title>
<link>http://tv.sportbox.ru/tk-sport/</link>
<guid>http://tv.sportbox.ru/tk-sport/</guid>
<pubDate>Thu, 23 Jun 2011 05:55:53 +0400</pubDate>
<description></description>
</item>
<item>
<title>07:00 Вести-Спорт</title>
<link>http://tv.sportbox.ru/tk-sport/</link>
<guid>http://tv.sportbox.ru/tk-sport/</guid>
<pubDate>Thu, 23 Jun 2011 07:00:53 +0400</pubDate>
<description></description>
</item>
<item>
<title>07:00 С 07:00 до 15:00 профилактика для Москвы и Московской области</title>
<link>http://tv.sportbox.ru/tk-sport/</link>
<guid>http://tv.sportbox.ru/tk-sport/</guid>
<pubDate>Thu, 23 Jun 2011 07:00:53 +0400</pubDate>
<description></description>
</item>
<item>
<title>07:15 ВЕСТИ.ru</title>
<link>http://tv.sportbox.ru/tk-sport/</link>
<guid>http://tv.sportbox.ru/tk-sport/</guid>
<pubDate>Thu, 23 Jun 2011 07:15:53 +0400</pubDate>
<description></description>
</item>
<item>
<title>07:30 "Моя планета"</title>
<link>http://tv.sportbox.ru/tk-sport/</link>
<guid>http://tv.sportbox.ru/tk-sport/</guid>
<pubDate>Thu, 23 Jun 2011 07:30:53 +0400</pubDate>
<description></description>
</item>
<item>
<title>08:35 Вести-Спорт</title>
<link>http://tv.sportbox.ru/tk-sport/</link>
<guid>http://tv.sportbox.ru/tk-sport/</guid>
<pubDate>Thu, 23 Jun 2011 08:35:53 +0400</pubDate>
<description></description>
</item>
<item>
<title>08:50 "Все включено"</title>
<link>http://tv.sportbox.ru/tk-sport/</link>
<guid>http://tv.sportbox.ru/tk-sport/</guid>
<pubDate>Thu, 23 Jun 2011 08:50:53 +0400</pubDate>
<description></description>
</item>
<item>
<title>09:50 Фильм Эмира Кустурицы "Марадона"</title>
<link>http://tv.sportbox.ru/tk-sport/</link>
<guid>http://tv.sportbox.ru/tk-sport/</guid>
<pubDate>Thu, 23 Jun 2011 09:50:53 +0400</pubDate>
<description></description>
</item>
<item>
<title>11:40 ВЕСТИ.ru</title>
<link>http://tv.sportbox.ru/tk-sport/</link>
<guid>http://tv.sportbox.ru/tk-sport/</guid>
<pubDate>Thu, 23 Jun 2011 11:40:53 +0400</pubDate>
<description></description>
</item>
<item>
<title>12:00 Вести-Спорт</title>
<link>http://tv.sportbox.ru/tk-sport/</link>
<guid>http://tv.sportbox.ru/tk-sport/</guid>
<pubDate>Thu, 23 Jun 2011 12:00:53 +0400</pubDate>
<description></description>
</item>
<item>
<title>12:15 Джон Траволта и Винс Вон в фильме "Скрытая угроза"</title>
<link>http://tv.sportbox.ru/tk-sport/</link>
<guid>http://tv.sportbox.ru/tk-sport/</guid>
<pubDate>Thu, 23 Jun 2011 12:15:53 +0400</pubDate>
<description></description>
<category>online</category>
</item>
<item>
<title>14:00 "Все включено"</title>
<link>http://tv.sportbox.ru/tk-sport/</link>
<guid>http://tv.sportbox.ru/tk-sport/</guid>
<pubDate>Thu, 23 Jun 2011 14:00:53 +0400</pubDate>
<description></description>
</item>
<item>
<title>15:00 Бокс. Чемпионат Европы. Прямая трансляция из Турции. Комментатор - Борис Скрипко</title>
<link>http://tv.sportbox.ru/tk-sport/</link>
<guid>http://tv.sportbox.ru/tk-sport/</guid>
<pubDate>Thu, 23 Jun 2011 15:00:53 +0400</pubDate>
<description></description>
</item>
<item>
<title>17:25 "Удар головой". Футбольное шоу</title>
<link>http://tv.sportbox.ru/tk-sport/</link>
<guid>http://tv.sportbox.ru/tk-sport/</guid>
<pubDate>Thu, 23 Jun 2011 17:25:53 +0400</pubDate>
<description></description>
</item>
<item>
<title>18:30 Бокс. Чемпионат Европы. Прямая трансляция из Турции. Комментатор - Борис Скрипко</title>
<link>http://tv.sportbox.ru/tk-sport/</link>
<guid>http://tv.sportbox.ru/tk-sport/</guid>
<pubDate>Thu, 23 Jun 2011 18:30:53 +0400</pubDate>
<description></description>
</item>
<item>
<title>19:55 Баскетбол. Чемпионат Европы. Женщины. Россия - Белоруссия. Прямая трансляция из Польши</title>
<link>http://tv.sportbox.ru/tk-sport/</link>
<guid>http://tv.sportbox.ru/tk-sport/</guid>
<pubDate>Thu, 23 Jun 2011 19:55:53 +0400</pubDate>
<description></description>
</item>
<item>
<title>21:35 Волейбол. Мировая лига. Мужчины. Германия - Россия. Прямая трансляция. Комментатор - Владимир Стецко</title>
<link>http://tv.sportbox.ru/tk-sport/</link>
<guid>http://tv.sportbox.ru/tk-sport/</guid>
<pubDate>Thu, 23 Jun 2011 21:35:53 +0400</pubDate>
<description></description>
</item>
<item>
<title>23:20 ВЕСТИ.ru</title>
<link>http://tv.sportbox.ru/tk-sport/</link>
<guid>http://tv.sportbox.ru/tk-sport/</guid>
<pubDate>Thu, 23 Jun 2011 23:20:53 +0400</pubDate>
<description></description>
</item>
<item>
<title>23:40 Вести-Спорт</title>
<link>http://tv.sportbox.ru/tk-sport/</link>
<guid>http://tv.sportbox.ru/tk-sport/</guid>
<pubDate>Thu, 23 Jun 2011 23:40:53 +0400</pubDate>
<description></description>
</item>
<item>
<title>23:55 "Удар головой". Футбольное шоу</title>
<link>http://tv.sportbox.ru/tk-sport/</link>
<guid>http://tv.sportbox.ru/tk-sport/</guid>
<pubDate>Thu, 23 Jun 2011 23:55:53 +0400</pubDate>
<description></description>
</item>
<item>
<title>00:55 Бокс. Чемпионат Европы. Трансляция из Турции</title>
<link>http://tv.sportbox.ru/tk-sport/</link>
<guid>http://tv.sportbox.ru/tk-sport/</guid>
<pubDate>Fri, 24 Jun 2011 00:55:53 +0400</pubDate>
<description></description>
</item>
<item>
<title>01:45 "Top Gёrl"</title>
<link>http://tv.sportbox.ru/tk-sport/</link>
<guid>http://tv.sportbox.ru/tk-sport/</guid>
<pubDate>Fri, 24 Jun 2011 01:45:53 +0400</pubDate>
<description></description>
</item>
<item>
<title>01:50 "Наука 2.0"</title>
<link>http://tv.sportbox.ru/tk-sport/</link>
<guid>http://tv.sportbox.ru/tk-sport/</guid>
<pubDate>Fri, 24 Jun 2011 01:50:53 +0400</pubDate>
<description></description>
</item>
<item>
<title>02:40 Вести-Спорт</title>
<link>http://tv.sportbox.ru/tk-sport/</link>
<guid>http://tv.sportbox.ru/tk-sport/</guid>
<pubDate>Fri, 24 Jun 2011 02:40:53 +0400</pubDate>
<description></description>
</item>
<item>
<title>02:50 ВЕСТИ.ru</title>
<link>http://tv.sportbox.ru/tk-sport/</link>
<guid>http://tv.sportbox.ru/tk-sport/</guid>
<pubDate>Fri, 24 Jun 2011 02:50:53 +0400</pubDate>
<description></description>
</item>
<item>
<title>03:05 "Моя планета"</title>
<link>http://tv.sportbox.ru/tk-sport/</link>
<guid>http://tv.sportbox.ru/tk-sport/</guid>
<pubDate>Fri, 24 Jun 2011 03:05:53 +0400</pubDate>
<description></description>
</item>
<item>
<title>03:55 "Top Gear. Лучшее"</title>
<link>http://tv.sportbox.ru/tk-sport/</link>
<guid>http://tv.sportbox.ru/tk-sport/</guid>
<pubDate>Fri, 24 Jun 2011 03:55:53 +0400</pubDate>
<description></description>
</item>
</channel>
</rss>
